Commit 4e11f731 authored by Gregor Michalicek's avatar Gregor Michalicek

Set Wannier90 library version to 1.2 by default

parent 6090cdba
......@@ -110,7 +110,7 @@ c-----some defaults
wann%ikptstart=1
wann%band_min(1:2)=-1
wann%band_max(1:2)=-1
wann%wan90version=1
wann%wan90version=2 ! Set the standard to Wannier90-1.2
c-----read the input file 'wann_inp'
l_file=.false.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment